package com.blueland.common.core.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 翻译配置类
 */
@Component
@ConfigurationProperties(prefix = "tm")
public class InternationConfig {
    /**
     * 腾讯翻译ID
     */
    private static String secretId;

    /**
     * 腾讯翻译Key
     */
    private static String secretKey;

    public static String getSecretId() {
        return secretId;
    }

    public void setSecretId(String secretId) {
        InternationConfig.secretId = secretId;
    }

    public static String getSecretKey() {
        return secretKey;
    }

    public void setSecretKey(String secretKey) {
        InternationConfig.secretKey = secretKey;
    }
}
